Page 1343 of 1818 FirstFirst ... 34384312431293133313411342134313441345135313931443 ... LastLast
Results 13,421 to 13,430 of 18172

Thread: Guide: Softmod ANY Wii

  1. #13421
    New Member
    Join Date
    Jan 2012
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hey.

    I am a WII.

    The SYSTEM MENU is version 4.3U
    I finished installing all the programs.
    I also installed all of the WADS.

    NeoGamma program will run Version 9.
    The program is written down:
    neogamma R9 b47, IOS249 (Rev 21)

    The error occurs when I run the game on dvd.
    DVD ERR (1208), DISK ID

    DVD playing is quite safe. And the type of DVD-R
    Another device is tested and safe.

    What do I need to install any special ISO?
    Last edited by poyeshsoft; 03-02-2012 at 11:34 AM.

  2. #13422
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    832
    Thanked 2,083 Times in 1,757 Posts
    Quote Originally Posted by poyeshsoft View Post
    Hey.

    I am a WII.

    The SYSTEM MENU is version 4.3U
    I finished installing all the programs.
    I also installed all of the WADS.

    NeoGamma program will run Version 9.
    The program is written down:
    neogamma R9 b47, IOS249 (Rev 21)

    The error occurs when I run the game on dvd.
    DVD ERR (1208), DISK ID

    DVD playing is quite safe. And the type of DVD-R
    Another device is tested and safe.

    What do I need to install any special ISO?
    You obviously did NOT follow this guide. You would not have rev 21 for ios 249 if you did.
    I am guessing on my interpretation that you claim to have tested this copied game on another wii and it works fine?? Are you sure the Wii you are having the error with is capable of playing burnt games??
    Pleas answer with some sort of intelligent response, or don't bother.

  3. 1 User Says Thank You skellinator For This Useful Post


  4. #13423
    New Member
    Join Date
    Jan 2012
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by skellinator View Post
    You obviously did NOT follow this guide. You would not have rev 21 for ios 249 if you did.
    I am guessing on my interpretation that you claim to have tested this copied game on another wii and it works fine?? Are you sure the Wii you are having the error with is capable of playing burnt games??
    Pleas answer with some sort of intelligent response, or don't bother.
    Yes, this was the first:
    iso249 (REV 21007)
    But it gave an error message.

    Afterwards.
    Ciosx_rev21-installer to install but I did not answer.

    My drive model is GC2R-D2A?
    The problem is from?

    I am 100% sure the game safe.

    2 and other games I tested.
    Last edited by poyeshsoft; 03-02-2012 at 12:12 PM.

  5. #13424
    New Member
    Join Date
    Feb 2012
    Posts
    93
    Thanks
    46
    Thanked 0 Times in 0 Posts
    hey guys, thanks for this guide. i have some questions, i wanna make sure everything is fine and i won't brick my wii if it get updated or something.
    1) my syscheck doesn't show priiloader is installed. should be a problem? (i installed priiloader and it starts when i'm pressing reset and power, but when i'm connecting to the internet it always asks me if i wanna update my sm (i'm on 4.2e).
    2) should i update my stub ios' with the new cios'?
    3)should i do the same with old ios36 trucha bug? (i got rev 3351).
    4)i don't have some cios at all like 202,222,224, 236 (i have and 223) should i install them?
    i'm sorry if some of my questions seems to be stupid or obvious for some people, i spent lots of hours reading your guides, i'm a noob and i want to make sure i won't brick my wii and i'll really appreciate your answers
    thanks in advance
    Last edited by taltal; 03-02-2012 at 02:35 PM.

  6. #13425
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    832
    Thanked 2,083 Times in 1,757 Posts
    @ taltal

    1. not all versions of syscheck show if priiloader is installed. You must not have enable the hacks correctly because it should not ask to update.
    2. No
    3. no
    4. You did not follow this guide then.

  7. #13426
    New Member
    Join Date
    Feb 2012
    Posts
    93
    Thanks
    46
    Thanked 0 Times in 0 Posts
    @ skellinator

    thank you for your fast reply
    about no.1- i checked again and it says- block online updates enabled, still it asks me about updating when i'm connecting to the internet. should i reinstall priiloader or uninstall it and install again? another thought, maybe if i follow the guide and install everything it will fix it...?
    about no. 4- should i follow this guide and install everything? even if i don't have those ios' at all or just let it be as is? (i can play games from my usb loader gx such as kirbys return to dreamland)

    thanks again
    Last edited by taltal; 03-02-2012 at 04:25 PM.

  8. #13427
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,357
    Thanks
    216
    Thanked 1,280 Times in 722 Posts
    When you connect to the internets it will ask you if you want to do an update. Say no.

    If anything goes wrong, first thing people are gonna advise you to do is run this guide. So, you can do it now, or wait till something doesnt work.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  9. #13428
    New Member
    Join Date
    Feb 2012
    Posts
    93
    Thanks
    46
    Thanked 0 Times in 0 Posts
    Thanks Blu, good to know it's OK to get asked about the update.
    I'm thinking about run this guide. if i do so:
    1) should i uninstall priiloader, bootmii or usb loader gx 2.3 (channel) before? or anything will be overwritten anyway?
    2) When i run "cios pack", should i install those 3 wads in the folder "system menu 4.1"? (my wii is originally pal and i'm not gonna change its region).
    Thanks again, you really help me here.

  10. #13429
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,357
    Thanks
    216
    Thanked 1,280 Times in 722 Posts
    @taltal - Dont bother uninstalling anything. It handles everything. No need to prep. The system menu change is completely up to you. We recommend it, 4.1 is widely considered to be the "best" system menu, for various reasons.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  11. #13430
    New Member
    Join Date
    Feb 2012
    Posts
    93
    Thanks
    46
    Thanked 0 Times in 0 Posts
    Thanks again Blu
    i guess that's my final 2 questions for now- i purchased my wii with system menu 4.2e (never was 4.1 or below), would it still be OK to "change" the system menu to 4.1?
    this update gonna erase my achivements in games? (finished kirby's return to dreamland with 120 stars and i want to keep it with my other saves)
    Last edited by taltal; 03-02-2012 at 09:11 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •